table.seyretadminouter {
	background-color: #FFFDF9;
	border:solid;
	border-width: 1px;
	border-color: #FF9900;
	width: 100%;
	color:#333333;

}


table.seyretadmininner {
	background-color: #FFFFFF;
	border: solid;
	border-width: 1px;
	border-color: #FF9900;
	width: 100%;
	vertical-align:top;
	border-collapse: collapse;
}

table.intro{
	background-color: #FFFFDF;
	border:solid;
	border-width: 1px;
	border-color: #FF9900;
	color:#333333;

	font-size:12px;
	font-weight:bold;
	font-family: Tahoma;
}

table.intro th{
	background-color: #FDF2E8;
	color:#990000;

	font-size:12px;
	font-family:Tahoma;
	font-weight:bold;
}


td.seyretadminheader {

	color:#FF9900;
	font-size:18px;
	font-weight:bold;
	text-align:left;
	background-color:#FFFFFF;
}

div#treeContainer td{
	font-family:Tahoma;
	font-size:11px;
	color: #000066;
	font-weight: bold;
	text-decoration:none;
	margin: 0px;

}

div#treeContainer img{
	vertical-align:middle;
	border: 0px;
	padding-right:5px;
	
}

div#treeContainer a:link, a:visited{
	color: #000066;
}
	

div#treeContainer a:hover{
	color: #993300;
	font-weight: bold;
	text-decoration:none;
}
	
.permissionsheading{
width:100%;
font-size:12px;
font-weight:bold;
border:1px dashed #FF6600;
color:#006600;
display:block;
padding:3px;

}	


.seyretinputbox{
border:#666666 1px solid;
background-color:#CCCCCC;

}


table.seyretfileinfotable{
border:#999999 1px solid;
}

table.seyretfileinfotable th{
border:#999999 1px solid;
color:#000033;
font-size:14px;
background: none;
text-align:left;

}